Subject: Re: [PATCH] Replacing the system call pread() with real mmap().

From: "Stefan-W. Hahn" <[email-masked]>
Date: Sun, 7 Jan 2007 21:01:55 +0100

Also sprach Johannes Schindelin am Sun, 07 Jan 2007 at 18:10:55 +0100:

> Care to elaborate? It worked pretty well on _all_ cygwin setups I tested 
> with.

Yes, but not today.

But after a first look the received pack file is corrupt. It doesn't
start with the pack header.

Stefan

-- 
Stefan-W. Hahn                          It is easy to make things.
/ mailto:[email-masked] /        It is hard to make things simple.